
#ifndef STDIO_H
#define STDIO_H

extern void clrscr();
extern void puts(const char * s);
extern void put_int(int i);
extern int putchar(int c);
extern int getchar(void);
extern void gotoxy(int x, int y);

#endif

